请问如何安装monodevelop?

sh/bash/dash/ksh/zsh等Shell脚本
回复
weixiaofan
帖子: 6
注册时间: 2005-07-26 22:05
送出感谢: 0
接收感谢: 0

请问如何安装monodevelop?

#1

帖子 weixiaofan » 2005-10-21 7:36

是不是breezy中已经安装了mono了?但是怎么安装monodevelop呢?总是说有些东西没有安装,要安装这些还要别的东西安装了才可以。安装成功过的大虾可否稍微详细的讲讲如何安装呢?谢谢。
头像
oneleaf
论坛管理员
帖子: 10218
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 102 次

#2

帖子 oneleaf » 2005-10-21 8:54

apt-get install monodevelop

没有问题。
weixiaofan
帖子: 6
注册时间: 2005-07-26 22:05
送出感谢: 0
接收感谢: 0

#3

帖子 weixiaofan » 2005-10-21 9:54

为什么我的就显示一大堆的dependecy呢?
还有,不知道为什么我的LumaQQ不能使用,启动没有任何反应了:-(
回复

回到 “Shell脚本”